¤出错提示

  对不起,本程序专门针对 Internet Explorer 4.0 以上版本的浏览器制作,请使用 IE 浏览器来访问。